## pgcopydb 0.3

=== debian/changelog ===
pgcopydb (0.3-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 24 Jan 2022 13:22:59 +0100

pgcopydb (0.3-1) unstable; urgency=low

  * Official 0.3 release of pgcopydb

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 24 Jan 2022 13:22:59 +0100

pgcopydb (0.2-1) unstable; urgency=low

  * Official 0.2 release of pgcopydb

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 13 Jan 2022 15:43:49 +0100

pgcopydb (0.1-1) unstable; urgency=low

  * Official 0.1 release of pgcopydb

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 13 Jan 2022 12:14:26 +0100
