=== tests/blobs/Makefile ===
# Copyright (c) 2021 The PostgreSQL Global Development Group.
# Licensed under the PostgreSQL License.

INTERACTIVE_OPTS = --abort-on-container-exit --exit-code-from pgcopydb

test: build down up down ;

up:
	docker-compose up $(INTERACTIVE_OPTS)

down:
	docker-compose down

build:
	docker-compose build

import:
	psql --single-transaction --no-psqlrc -f import.sql


.PHONY: up down build test import
