=== debian/changelog ===
pgcopydb (0.8-1.pgdg90+~20220721.2039.g0235693) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 20 Jul 2022 11:14:18 +0200

pgcopydb (0.8-1) unstable; urgency=low

  * Official 0.8 release of pgcopydb

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 20 Jul 2022 11:14:18 +0200

pgcopydb (0.7-3) UNRELEASED; urgency=medium

  * debian/tests/copydb: Put temp files into debian/home.

 -- Christoph Berg <myon@debian.org>  Thu, 30 Jun 2022 10:53:18 +0200

pgcopydb (0.7-2) unstable; urgency=medium

  * Update copyright of src/bin/lib/pg/snprintf.c and src/bin/lib/libs.

 -- Christoph Berg <myon@debian.org>  Mon, 27 Jun 2022 16:11:21 +0200

pgcopydb (0.7-1) unstable; urgency=low

  * Official 0.7 release of pgcopydb

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 24 May 2022 15:47:40 +0200

pgcopydb (0.6-1) unstable; urgency=low

  * Official 0.6 release of pgcopydb

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 16 May 2022 14:17:39 +0200

pgcopydb (0.5-1) unstable; urgency=low

  * Official 0.5 release of pgcopydb

 -- Dimitri Fontaine <dim@tapoueh.org>  Fri, 11 Mar 2022 12:22:46 +0100

pgcopydb (0.4-1) unstable; urgency=low

  * Official 0.4 release of pgcopydb

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 08 Mar 2022 16:33:46 +0100
