=== debian/control ===
Source: pgcopydb
Section: database
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper (>= 10),
 libedit-dev,
 libkrb5-dev,
 liblz4-dev,
 libncurses-dev,
 libpam0g-dev,
 libreadline-dev,
 libselinux1-dev,
 libssl-dev,
 libxslt1-dev,
 postgresql,
 postgresql-server-dev-all (>= 158~),
 python3-sphinx,
 zlib1g-dev,
Standards-Version: 4.6.0
Homepage: https://github.com/dimitri/pgcopydb
Vcs-Browser: https://github.com/dimitri/pgcopydb
Vcs-Git: https://github.com/dimitri/pgcopydb.git

Package: pgcopydb
Architecture: any
Depends:
 postgresql-client,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Copy an entire PostgreSQL database from source to target
 This tool copies an entire PostgreSQL database from source to target. It
 implements `pg_dump | pg_restore` on steroids, including advanced concurrency
 tricks to make the operation faster.
