## pgcopydb 0.10

=== Makefile ===
--- 
+++ 
@@ -6,9 +6,7 @@
 all: bin ;
 
 GIT-VERSION-FILE:
-	@$(SHELL_PATH) ./GIT-VERSION-GEN
-
--include GIT-VERSION-FILE
+	@$(SHELL_PATH) ./GIT-VERSION-GEN > /dev/null 2>&1
 
 bin: GIT-VERSION-FILE
 	$(MAKE) -C src/bin/ all
@@ -16,6 +14,9 @@
 clean:
 	rm -f GIT-VERSION-FILE
 	$(MAKE) -C src/bin/ clean
+
+maintainer-clean: clean
+	rm -f version
 
 docs:
 	$(MAKE) -C docs clean man html
@@ -29,7 +30,7 @@
 	sh ./ci/banned.h.sh
 
 tests/*: build
-	$(MAKE) -C $@
+	$(MAKE) -C tests $(notdir $@)
 
 install: bin
 	$(MAKE) -C src/bin/ install
@@ -37,8 +38,15 @@
 indent:
 	citus_indent
 
-build:
+build: version
 	docker build -t pgcopydb .
+
+echo-version: GIT-VERSION-FILE
+	@awk '{print $$3}' $<
+
+version: GIT-VERSION-FILE
+	@awk '{print $$3}' $< > $@
+	@cat $@
 
 # debian packages built from the current sources
 deb:
@@ -55,7 +63,7 @@
 	docker run --rm -it pgcopydb_debian_qa bash
 
 .PHONY: all
-.PHONY: bin clean install docs
+.PHONY: bin clean install docs maintainer-clean
 .PHONY: test tests tests/ci tests/*
 .PHONY: deb debsh deb-qa debsh-qa
 .PHONY: GIT-VERSION-FILE
