=== debian/changelog ===
pgcopydb (0.10-1) unstable; urgency=medium

  * B-D on libzstd-dev. (Closes: #1022290)

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 03 Nov 2022 15:00:41 +0100

pgcopydb (0.9-1) unstable; urgency=low

  * Official 0.9 release of pgcopydb

 -- Dimitri Fontaine <dim@tapoueh.org>  Fri, 30 Sep 2022 12:16:46 +0200
