=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  libedit-dev,
  libkrb5-dev,
  liblz4-dev,
@@ -15,6 +15,7 @@
  libselinux1-dev,
  libssl-dev,
  libxslt1-dev,
+ libzstd-dev,
  postgresql,
  postgresql-server-dev-all (>= 158~),
  python3-sphinx,
