=== debian/watch ===
version=4
https://github.com/dimitri/pgcopydb/tags .*/v(.*).tar.gz
