## pgcopydb 0.11

=== debian/changelog ===
pgcopydb (0.11-1) experimental; urgency=medium

  * Official 0.11 release of pgcopydb

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 15 Mar 2023 13:42:58 +0100
