=== debian/changelog ===
pgcopydb (0.13-1) unstable; urgency=medium

  * Official 0.13 release of pgcopydb

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 27 Jul 2023 16:34:14 +0200

pgcopydb (0.12-1) unstable; urgency=medium

  * Official 0.12 release of pgcopydb

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 28 Jun 2023 12:23:11 +0200

pgcopydb (0.11-1) unstable; urgency=medium

  * Official 0.11 release of pgcopydb

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 15 Mar 2023 13:42:58 +0100
