=== debian/changelog ===
pgcopydb (0.14-1.pgdg20.04+~20240110.1356.g600116d) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 20 Nov 2023 15:15:43 +0100

pgcopydb (0.14-1) unstable; urgency=medium

  * Official 0.14 release of pgcopydb

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 20 Nov 2023 15:15:43 +0100
