=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 12),
  libedit-dev,
  libkrb5-dev,
  liblz4-dev,
@@ -13,6 +13,7 @@
  libpam0g-dev,
  libreadline-dev,
  libselinux1-dev,
+ libsqlite3-dev,
  libssl-dev,
  libxslt1-dev,
  libzstd-dev,
