## pgcopydb 0.15

=== Makefile ===
--- 
+++ 
@@ -20,6 +20,9 @@
 
 docs:
 	$(MAKE) -C docs clean man html
+
+update-docs: install
+	bash ./docs/update-help-messages.sh
 
 test: build
 	$(MAKE) -C tests all
