=== tests/Makefile ===
--- 
+++ 
@@ -4,7 +4,10 @@
 PGVERSION ?= 16
 BUILD_ARGS = --build-arg PGVERSION=$(PGVERSION)
 
-all: pagila pagila-multi-steps blobs unit filtering cdc follow extensions cdc-endpos-between-transaction;
+all: pagila pagila-multi-steps blobs unit filtering extensions \
+	 cdc-wal2json cdc-test-decoding cdc-endpos-between-transaction cdc-low-level \
+	 follow-wal2json follow-9.6 follow-data-only \
+	 endpos-in-multi-wal-txn;
 
 pagila: build
 	$(MAKE) -C $@
@@ -19,6 +22,9 @@
 	$(MAKE) -C $@
 
 filtering: build
+	$(MAKE) -C $@
+
+extensions: build
 	$(MAKE) -C $@
 
 cdc-wal2json: build
@@ -39,10 +45,10 @@
 follow-9.6: build
 	$(MAKE) -C $@
 
-extensions: build
+follow-data-only: build
 	$(MAKE) -C $@
 
-follow-data-only: build
+endpos-in-multi-wal-txn: build
 	$(MAKE) -C $@
 
 build:
@@ -52,3 +58,4 @@
 .PHONY: pagila pagila-multi-steps blobs unit filtering extensions
 .PHONY: cdc-wal2json cdc-test-decoding cdc-low-level
 .PHONY: follow-wal2json follow-9.6
+.PHONY: endpos-in-multi-wal-txn
