=== tests/follow-9.6/Makefile ===
--- 
+++ 
@@ -14,6 +14,7 @@
 
 down:
 	docker-compose down
+	rm -rf workdir/pgcopydb
 
 build:
 	PGVERSION=$(PGVERSION) docker-compose build
