=== src/bin/pgcopydb/Makefile ===
--- 
+++ 
@@ -49,6 +49,13 @@
 DEFAULT_CFLAGS += -Werror=return-type
 DEFAULT_CFLAGS += -Wno-declaration-after-statement
 
+ifdef DEBUG
+# Use optimization option that provides good debugging experience
+# https://gcc.gnu.org/onlinedocs/gcc/Optimize-Options.html.
+# It overrides '-O2' flag of pg_config.
+DEFAULT_CFLAGS += -Og
+endif
+
 # Needed for FreeBSD
 DEFAULT_CFLAGS += -D_WANT_SEMUN
 
@@ -72,6 +79,7 @@
 LIBS += $(shell $(PG_CONFIG) --libs)
 LIBS += -lpq
 LIBS += -lncurses
+LIBS += -lsqlite3
 
 all: $(PGCOPYDB) ;
