## pgcopydb 0.16

=== Makefile ===
--- 
+++ 
@@ -2,6 +2,7 @@
 # Licensed under the PostgreSQL License.
 
 TOP := $(dir $(abspath $(lastword $(MAKEFILE_LIST))))
+PGCOPYDB ?= $(TOP)src/bin/pgcopydb/pgcopydb
 
 all: bin ;
 
@@ -10,6 +11,9 @@
 
 bin: GIT-VERSION-FILE
 	$(MAKE) -C src/bin/ all
+
+sqlite3:
+	$(MAKE) -C src/bin/lib/sqlite $@
 
 clean:
 	rm -f GIT-VERSION-FILE
@@ -21,7 +25,7 @@
 docs:
 	$(MAKE) -C docs clean man html
 
-update-docs: install
+update-docs: bin
 	bash ./docs/update-help-messages.sh
 
 test: build
@@ -66,7 +70,7 @@
 	docker run --rm -it pgcopydb_debian_qa bash
 
 .PHONY: all
-.PHONY: bin clean install docs maintainer-clean
+.PHONY: bin clean install docs maintainer-clean update-docs
 .PHONY: test tests tests/ci tests/*
 .PHONY: deb debsh deb-qa debsh-qa
 .PHONY: GIT-VERSION-FILE
