=== src/bin/pgcopydb/Makefile ===
--- 
+++ 
@@ -9,6 +9,9 @@
 
 DEPDIR = $(SRC_DIR)/.deps
 
+SQLITE3_DIR = $(SRC_DIR)../lib/sqlite/
+SQLITE3_LIB = $(SQLITE3_DIR)sqlite3.o
+
 INCLUDES  = $(patsubst ${SRC_DIR}%.h,%.h,$(wildcard ${SRC_DIR}*.h))
 
 SRC   = $(patsubst ${SRC_DIR}%.c,%.c,$(wildcard ${SRC_DIR}*.c))
@@ -16,6 +19,7 @@
 OBJS += lib-log.o lib-commandline.o lib-parson.o
 OBJS += lib-snprintf.o lib-strerror.o lib-dumputils.o lib-string_utils.o
 OBJS += lib-lookup3.o
+OBJS += lib-sqlite3.o
 
 PG_CONFIG ?= pg_config
 BINDIR    ?= $(shell $(PG_CONFIG) --bindir)
@@ -34,6 +38,7 @@
 COMMON_LIBS += -I${SRC_DIR}../lib/parson/
 COMMON_LIBS += -I${SRC_DIR}../lib/uthash/
 COMMON_LIBS += -I${SRC_DIR}../lib/jenkins/
+COMMON_LIBS += -I${SRC_DIR}../lib/sqlite/
 
 CC = $(shell $(PG_CONFIG) --cc)
 
@@ -63,15 +68,28 @@
 DEFAULT_CFLAGS += -Wno-missing-braces
 DEFAULT_CFLAGS += $(COMMON_LIBS)
 
-ifdef USE_SECURITY_FLAGS
+# Needed for ARM64 based OSX
+ifeq ($(shell uname -s),Darwin)
+	ifeq ($(shell uname -m),arm64)
+		DEFAULT_CFLAGS += -I/opt/homebrew/include
+	endif
+endif
+
+
 # Flags taken from: https://liquid.microsoft.com/Web/Object/Read/ms.security/Requirements/Microsoft.Security.SystemsADM.10203#guide
-SECURITY_CFLAGS=-fstack-protector-strong -D_FORTIFY_SOURCE=2 -O2 -z noexecstack -fpie -Wl,-pie -Wl,-z,relro -Wl,-z,now -Wformat -Wformat-security -Werror=format-security
+SECURITY_CFLAGS = -fstack-protector-strong -D_FORTIFY_SOURCE=2 -O2
+SECURITY_CFLAGS += -fpie -Wl,-pie
+SECURITY_CFLAGS += -Wformat -Wformat-security -Werror=format-security
+
+ifneq ($(shell uname -s),Darwin)
+SECURITY_CFLAGS += -z noexecstack -Wl,-z,relro -Wl,-z,now
+endif
+
 DEFAULT_CFLAGS += $(SECURITY_CFLAGS)
-endif
 
 override CFLAGS := $(DEFAULT_CFLAGS) $(CFLAGS)
 
-JENKINS_CFLAGS = $(CFAGS) -Wno-implicit-fallthrough -Wno-format
+JENKINS_CFLAGS = $(CFLAGS) -Wno-implicit-fallthrough
 
 LIBS  = -L $(shell $(PG_CONFIG) --pkglibdir)
 LIBS += -L $(shell $(PG_CONFIG) --libdir)
@@ -79,9 +97,16 @@
 LIBS += $(shell $(PG_CONFIG) --libs)
 LIBS += -lpq
 LIBS += -lncurses
-LIBS += -lsqlite3
+LIBS += -lgc
 
-all: $(PGCOPYDB) ;
+# Needed for ARM64 based OSX
+ifeq ($(shell uname -s),Darwin)
+	ifeq ($(shell uname -m),arm64)
+		LIBS += -L/opt/homebrew/lib
+	endif
+endif
+
+all: $(PGCOPYDB) $(SQLITE3) ;
 
 # Based on Postgres Makefile for automatic dependency generation
 # https://github.com/postgres/postgres/blob/1933ae629e7b706c6c23673a381e778819db307d/src/Makefile.global.in#L890-L924
@@ -97,6 +122,12 @@
 
 $(PGCOPYDB): VERSION-FILE $(OBJS) $(INCLUDES)
 	$(CC) $(CFLAGS) $(OBJS) $(LDFLAGS) $(LIBS) -o $@
+
+$(SQLITE3_LIB):
+	$(MAKE) -C $(SQLITE3_DIR) sqlite3.o
+
+lib-sqlite3.o: $(SQLITE3_LIB)
+	ln -sf $(SQLITE3_LIB) $@
 
 lib-snprintf.o: $(PG_SNPRINTF)
 	$(CC) $(CFLAGS) -c -MMD -MP -MF$(DEPDIR)/$(*F).Po -MT$@ -o $@ ${SRC_DIR}../lib/pg/snprintf.c
@@ -130,13 +161,12 @@
 clean:
 	rm -f git-version.h
 	rm -f $(OBJS) $(PGCOPYDB)
+	$(MAKE) -C $(SQLITE3_DIR) clean
 	rm -rf $(DEPDIR)
 
 install: $(PGCOPYDB)
 	install -d $(DESTDIR)$(BINDIR)
 	install -m 0755 $(PGCOPYDB) $(DESTDIR)$(BINDIR)
 
-
-
 .PHONY: all monitor clean
 .PHONY: VERSION-FILE
