=== docs/requirements.txt ===
# Defining the exact version will make sure things don't break
sphinx
sphinx_rtd_theme
readthedocs-sphinx-search
