=== tests/Makefile ===
--- 
+++ 
@@ -13,6 +13,9 @@
 	$(MAKE) -C $@
 
 pagila-multi-steps: build
+	$(MAKE) -C $@
+
+pagila-standby: build
 	$(MAKE) -C $@
 
 blobs: build
