=== src/bin/Makefile ===
--- 
+++ 
@@ -9,6 +9,10 @@
 clean:
 	$(MAKE) -C pgcopydb clean
 
+maintainer-clean:
+	$(MAKE) -C pgcopydb clean
+	$(MAKE) -C lib/sqlite clean
+
 install: $(pgcopydb)
 	$(MAKE) -C pgcopydb install
