=== tests/blobs/Makefile ===
--- 
+++ 
@@ -4,13 +4,13 @@
 test: down run down ;
 
 run: build
-	docker-compose run test
+	docker compose run test
 
 down:
-	docker-compose down
+	docker compose down
 
 build:
-	docker-compose build --quiet
+	docker compose build --quiet
 
 import:
 	psql --single-transaction --no-psqlrc -f import.sql
