=== tests/cdc-wal2json/Makefile ===
--- 
+++ 
@@ -6,15 +6,15 @@
 test: down run down ;
 
 up: down build
-	docker-compose up $(COMPOSE_EXIT)
+	docker compose up $(COMPOSE_EXIT)
 
 run: build
-	docker-compose run test
+	docker compose run test
 
 down:
-	docker-compose down
+	docker compose down
 
 build:
-	docker-compose build --quiet
+	docker compose build --quiet
 
 .PHONY: run down build test
