=== tests/follow-data-only/Makefile ===
--- 
+++ 
@@ -6,16 +6,16 @@
 test: down run down ;
 
 up: down build
-	docker-compose up $(COMPOSE_EXIT)
+	docker compose up $(COMPOSE_EXIT)
 
 run: build
-	docker-compose run test
+	docker compose run test
 
 down:
-	docker-compose down
+	docker compose down
 	rm -rf workdir/pgcopydb
 
 build:
-	docker-compose build --quiet
+	docker compose build --quiet
 
 .PHONY: run down build test
