=== debian/changelog ===
pgcopydb (0.17-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 07 Aug 2024 15:17:18 +0200

pgcopydb (0.17-1) unstable; urgency=medium

  * Official 0.17 release of pgcopydb

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 07 Aug 2024 15:17:18 +0200
