=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 12),
  libedit-dev,
+ libgc-dev,
  libkrb5-dev,
  liblz4-dev,
  libncurses-dev,
  libpam0g-dev,
  libreadline-dev,
  libselinux1-dev,
- libsqlite3-dev,
  libssl-dev,
  libxslt1-dev,
  libzstd-dev,
